
Redmine - Feature #21193

Email notification on issue Note update/modification

2015-11-09 10:12 - Sebastian Paluch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There are permissions allowing to edit (own) notes but after such modification no email notification is send.

It seems a usable feature to modify notes, correct mistakes or maybe specify more info in single place. Unfortunately, email

notification is send only when the note is created and further modifications may stay unnoticed by watchers.

It would be good to see another option "Note modified" under Settings->Email Notifications->Select actions for which email

notifications should be sent->Issue updated.

Related issues:

Is duplicate of Redmine - Feature #12416: Comment change notification New

History

#1 - 2015-11-09 11:04 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from No email notification on issue Note update/modification to Email notification on issue Note update/modification

#2 - 2016-01-27 12:59 - Alexandru Ghica

+1 for this feature. I really miss it and will be quite nice to have it implemented.

#3 - 2016-02-08 14:18 - Inese Ez

+1

#4 - 2017-01-01 01:20 - Go MAEDA

- Is duplicate of Feature #12416: Comment change notification added

#5 - 2017-01-01 01:22 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #12416.
